/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Alegreya:700|Roboto:300,300italic,500,500italic&subset=latin,latin-ext);
/* line 16, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
/* line 23, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  font-size: 1em;
  background-color: #003771;
  position: relative;
}
/* line 36, sass/main.scss */
html body > header {
  width: 980px;
  height: 380px;
  margin: 0 auto;
}
/* line 43, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 100%;
  position: relative;
  z-index: 200;
  background-image: url(logo.png);
  background-repeat: no-repeat;
  background-position: 49px 264px;
}
/* line 57, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
/* line 62, sass/main.scss */
html body > header #slides {
  height: 293px;
  width: 960px;
  margin: -380px 10px 0 10px;
  overflow: hidden;
  position: relative;
  z-index: 30;
}
/* line 71, sass/main.scss */
html body > header #slides img {
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
}
/* line 79, sass/main.scss */
html body > header:after {
  content: "";
  position: absolute;
  height: 362px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 150;
  background-image: url(wave.png);
  background-repeat: repeat-x;
  background-position: center 255px;
}
/* line 96, sass/main.scss */
html body #container-wrapper {
  background-color: #FFFFFF;
}
/* line 99, sass/main.scss */
html body #container-wrapper #container {
  width: 960px;
  margin: -56px auto 0px auto;
  padding: 0;
}
/* line 107, sass/main.scss */
html body #container-wrapper #container nav#main {
  width: 220px;
  margin: 75px 0 30px 18px;
  padding: 0;
  float: left;
  font-family: 'Alegreya', serif;
  position: relative;
  z-index: 260;
}
/* line 117, sass/main.scss */
html body #container-wrapper #container nav#main #search_form {
  margin: 0;
  text-align: center;
  color: #003771;
  display: block;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/* line 126, sass/main.scss */
html body #container-wrapper #container nav#main #search_form div {
  padding: 6px 0;
  background: #DADADD;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlNiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RhZGFkZCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3e3e6), color-stop(100%, #dadadd));
  background: -moz-linear-gradient(#e3e3e6, #dadadd);
  background: -webkit-linear-gradient(#e3e3e6, #dadadd);
  background: linear-gradient(#e3e3e6, #dadadd);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE3E3E6', endColorstr='#FFDADADD');
  font-size: 0;
}
/* line 133, sass/main.scss */
html body #container-wrapper #container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.8rem;
  font-weight: 700;
  text-transform: uppercase;
}
/* line 142, sass/main.scss */
html body #container-wrapper #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 145, sass/main.scss */
html body #container-wrapper #container nav#main #search_form div input[type="text"] {
  width: 115px;
  margin: 0 7px;
  padding: 2px;
  background-color: #FFFFFF;
  vertical-align: middle;
  font-size: 0.9rem;
  border: none;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
/* line 157, sass/main.scss */
html body #container-wrapper #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
}
/* line 166, sass/main.scss */
html body #container-wrapper #container nav#main p#folder {
  margin: 17px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #003771;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.8em;
  font-weight: 700;
}
/* line 181, sass/main.scss */
html body #container-wrapper #container nav#main p#folder a {
  color: #003771;
  text-decoration: none;
}
/* line 185, sass/main.scss */
html body #container-wrapper #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 190, sass/main.scss */
html body #container-wrapper #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0px 0px 0px;
}
/* line 195, sass/main.scss */
html body #container-wrapper #container nav#main ul li {
  margin: 0 0 5px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 202, sass/main.scss */
html body #container-wrapper #container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 6px 11px;
  color: #003472;
  background-color: #FFCA00;
  font-size: 1em;
  font-weight: 700;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
/* line 215, sass/main.scss */
html body #container-wrapper #container nav#main ul li.uber a, html body #container-wrapper #container nav#main ul li:hover > a {
  color: #FFFFFF;
  background-color: #00396F;
}
/* line 220, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 220px;
  left: 100%;
  top: 0px;
  margin: 0 0 0 0px;
  text-align: left;
  background-color: #FFCA00;
  border: 2px solid #FFFFFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
/* line 235, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -150px;
  right: -150px;
  bottom: -150px;
  left: -3px;
  background-image: url(transparent_background.png);
}
/* line 246, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul li {
  margin: 0;
  padding: 0;
}
/* line 250, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul li a {
  background-color: transparent;
  margin: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.8);
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 262, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul > :first-child a {
  border-top: none;
  -moz-border-radius-topleft: 8px;
  -webkit-border-top-left-radius: 8px;
  border-top-left-radius: 8px;
  -moz-border-radius-topright: 8px;
  -webkit-border-top-right-radius: 8px;
  border-top-right-radius: 8px;
}
/* line 267, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul > :first-child:before {
  content: "";
  position: absolute;
  top: 7px;
  left: -15px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 15px 9px 0;
  border-color: transparent #FFFFFF transparent transparent;
}
/* line 279, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul > :first-child:after {
  content: "";
  position: absolute;
  top: 10px;
  left: -9px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 9px 6px 0;
  border-color: transparent #FFCA00 transparent transparent;
}
/* line 292, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul > :first-child.uber:after, html body #container-wrapper #container nav#main ul li ul > :first-child:hover:after {
  border-color: transparent #00396F transparent transparent;
}
/* line 298, sass/main.scss */
html body #container-wrapper #container nav#main ul li ul > :last-child a {
  -moz-border-radius-bottomleft: 8px;
  -webkit-border-bottom-left-radius: 8px;
  border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -webkit-border-bottom-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
/* line 304, sass/main.scss */
html body #container-wrapper #container nav#main ul li:hover > ul {
  display: block;
}
/* line 308, sass/main.scss */
html body #container-wrapper #container nav#main ul li:first-child a {
  border-top: none;
}
/* line 316, sass/main.scss */
html body #container-wrapper #container #right_bar {
  float: right;
  overflow: hidden;
  width: 250px;
  margin: 60px 18px 30px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 7px;
}
/* line 325, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget {
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 174px;
  background-image: url(events_repeat.png);
  background-repeat: repeat-y;
}
/* line 339, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget:before {
  content: "Upcoming Events";
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  color: #003472;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.3em;
  z-index: 1;
  width: 250px;
  height: 95px;
  padding: 40px 0 0 0;
  background-image: url(events_top.png);
  background-repeat: no-repeat;
}
/* line 361, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 250px;
  height: 79px;
  background-image: url(events_bottom.png);
  background-repeat: no-repeat;
}
/* line 377, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget a {
  text-decoration: none;
  color: #003472;
  font-weight: 300;
}
/* line 382, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget a:hover {
  text-decoration: underline;
}
/* line 387, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget ul {
  list-style-type: none;
  margin: 0;
  padding: 95px 20px 20px 20px;
  font-size: 0.8em;
  color: #003472;
  position: relative;
  z-index: 2;
}
/* line 397, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget ul li {
  margin: 0;
  padding: 0 0 3px 0;
}
/* line 403, sass/main.scss */
html body #container-wrapper #container #right_bar .upcomingEventNugget p.more {
  margin: 0;
  padding: 0 20px 20px 0;
  font-size: 0.7em;
  color: #003472;
  text-align: right;
  position: relative;
  z-index: 2;
}
/* line 416, sass/main.scss */
html body #container-wrapper #container #content {
  float: left;
  width: 662px;
  margin: 60px 30px 30px 30px;
  overflow: hidden;
  position: relative;
  z-index: 250;
  color: #464646;
  font-size: 1em;
}
/* line 431, sass/main.scss */
html body #container-wrapper #container #content.home {
  width: 394px;
}
/* line 435, sass/main.scss */
html body #container-wrapper #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 440, sass/main.scss */
html body #container-wrapper #container #content > :first-child {
  margin-top: 0;
}
/* line 444, sass/main.scss */
html body #container-wrapper #container #content strong, html body #container-wrapper #container #content b {
  font-weight: 500;
}
/* line 448, sass/main.scss */
html body #container-wrapper #container #content a {
  color: #003771;
  font-weight: 500;
}
/* line 452, sass/main.scss */
html body #container-wrapper #container #content a:hover {
  color: #0059B2;
}
/* line 457, sass/main.scss */
html body #container-wrapper #container #content h1, html body #container-wrapper #container #content h2, html body #container-wrapper #container #content h3, html body #container-wrapper #container #content p {
  padding: 0px;
}
/* line 461, sass/main.scss */
html body #container-wrapper #container #content h1, html body #container-wrapper #container #content h2, html body #container-wrapper #container #content h3 {
  line-height: 120%;
  margin: 20px 0 5px 0;
  font-family: 'Alegreya', serif;
  font-weight: 700;
}
/* line 467, sass/main.scss */
html body #container-wrapper #container #content h1 + p, html body #container-wrapper #container #content h2 + p, html body #container-wrapper #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 471, sass/main.scss */
html body #container-wrapper #container #content h1 {
  color: #003771;
}
/* line 474, sass/main.scss */
html body #container-wrapper #container #content h2 {
  color: #0059B2;
}
/* line 477, sass/main.scss */
html body #container-wrapper #container #content h3 {
  color: #878787;
}
/* line 484, sass/main.scss */
html body > footer {
  font-size: 10px;
  color: #FFFFFF;
  width: 900px;
  height: 31px;
  padding: 30px;
  margin: 0 auto;
}
/* line 495, sass/main.scss */
html body > footer a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 499, sass/main.scss */
html body > footer a:hover {
  color: #FFCC00;
}
/* line 504, sass/main.scss */
html body > footer #spike_footer {
  height: 31px;
  position: relative;
  z-index: 110;
}

/* line 514, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 520, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 529, sass/main.scss */
.clearfix {
  *zoom: 1;
}
